<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Leave Application</title>
    <link rel="stylesheet" href="application.css" />
  </head>
  <body>
    <div class="container1">
      <h1>Leave Application Form</h1>
      <form id="application" action="index2.html" method="get">
        <div class="row">
          <div class="col-1">
            <label for="date">Date:</label>
          </div>
          <div class="col-2">
            <input type="date" id="date" name="date" />
            <br /><br />
            <small></small>
          </div>
        </div>

        <div class="row">
          <div class="col-1">
            <label>User ID :</label>
          </div>
          <div class="col-2">
            <input type="text" id="id" name="userid" placeholder="USER ID" />
            <br />
            <br />
            <small></small>
          </div>
        </div>

        <div class="row">
          <div class="col-1">
            <label for="name"> User Name : </label>
          </div>
          <div class="col-2">
            <input
              type="text"
              id="username"
              name="username"
              placeholder="USER NAME"
            />
            <br />
            <br />
            <small></small>
          </div>
        </div>

        <div class="row">
          <div class="col-1">
            <label for="reason">Reason for Leave:</label>
          </div>
          <div class="col-2">
            <textarea
              name="reasonForLeave"
              id="reason"
              cols="57"
              rows="5"
              placeholder="Tap to write the reason"
            ></textarea>
            <small></small>
          </div>
        </div>

        <div class="row">
          <div class="col-1">
            <label for="">Leave Duration:</label>
          </div>
          <div class="col-2">
            <div class="start">
              <h4>start date:</h4>
              <input type="date" />
              <small></small>
            </div>
            <div class="end">
              <h4>End date:</h4>
              <input type="date" />
              <small></small>
            </div>
          </div>
          <div class="form-btn" style="margin-top: 2rem">
            <input class="btn" type="submit" value="Apply" />
          </div>
        </div>
      </form>
    </div>
    <script src="application.js"></script>
  </body>
</html>
